Subject: Trainer Candidate - Shubham kumar
From: Shubham kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Sep 2022 03:08:18 -0400

| | Tech Support Test

Name | Shubham kumar
E-mail | [email-masked]
Phone Number | (202001) 08171771011
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Dadri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sobros Ltd. | DET | | 15K
Previous Employer 1 | Sigma outomotive pvt Ltd. | DAT | 18/8/2020 | 10k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30days

Please briefly describe your work experience specifically in Quality?

To contribute to an organization which has growth prospects and which will be able to effectively use my skills and experience and provide me with opportunities for the upward movement along with providing a healthy working atmosphere. If given opportunity I assure a performance of best my ability and promise to abide the rules of organization

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Once time a my senior give the Approval for the set for the mass production in line when the Approval was given some dimention are not checked by him so that dimwntion are critical to the part and the sure rejection can make in large mass production so I know about the part the knowledge of the criticality of the part dimention and I am check the part and stop the production and those prod. Are made assembled by other with the managment and team member.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand
What according to you makes you a good candidate for this position? | I am confident that I am a good fit for this position for several reasons, but most specifically because of my dedication to going above and beyond in a job. I am committed to learning any new skills on my own to succeed in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |